<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

class checkclass
{

    function checacampobranco( $campo, $nome )
    {
        if ( empty( $campo ) )
        {
            exit( "<script>alert('O campo ".$nome." está em branco.'); location = 'javascript:history.back(1);';</script>" );
        }
        return true;
    }

    function checanumeropositivo( $campo, $nome )
    {
        if ( eregi( "[^0-9]", $campo ) )
        {
            exit( "<script>alert('Só é permitido usar numeros no campo ".$nome.".'); location = 'javascript:history.back(1);';</script>" );
        }
        return true;
    }

    function simounao( $valor )
    {
        if ( $valor == 0 )
        {
            $volta = "Nao";
        }
        if ( $valor == 1 )
        {
            $volta = "Sim";
        }
        return $volta;
    }

}

?>
